<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--FC9820D63E834AF6AD9F3B70347121C2--><AD_MODULE_DEPENDENCY>
<!--FC9820D63E834AF6AD9F3B70347121C2-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[FC9820D63E834AF6AD9F3B70347121C2]]></AD_MODULE_DEPENDENCY_ID>
<!--FC9820D63E834AF6AD9F3B70347121C2-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--FC9820D63E834AF6AD9F3B70347121C2-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--FC9820D63E834AF6AD9F3B70347121C2-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--FC9820D63E834AF6AD9F3B70347121C2-->  <AD_MODULE_ID><![CDATA[DDCE56FB5EE04238AFE756E1026AF604]]></AD_MODULE_ID>
<!--FC9820D63E834AF6AD9F3B70347121C2-->  <AD_DEPENDENT_MODULE_ID><![CDATA[0]]></AD_DEPENDENT_MODULE_ID>
<!--FC9820D63E834AF6AD9F3B70347121C2-->  <STARTVERSION><![CDATA[3.0.36548]]></STARTVERSION>
<!--FC9820D63E834AF6AD9F3B70347121C2-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--FC9820D63E834AF6AD9F3B70347121C2-->  <DEPENDANT_MODULE_NAME><![CDATA[Core]]></DEPENDANT_MODULE_NAME>
<!--FC9820D63E834AF6AD9F3B70347121C2-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--FC9820D63E834AF6AD9F3B70347121C2-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--FC9820D63E834AF6AD9F3B70347121C2--></AD_MODULE_DEPENDENCY>

</data>
